<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Sÿnaps</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">News</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Agenda</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Documents
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Templates Administratifs</a></li>
            <li><a class="dropdown-item" href="#">Charte Graphique</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#"> ?</a></li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Réunions
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Comptes-rendus réunions</a></li>
            <li><a class="dropdown-item" href="#">Organiser une réunion</a></li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Bénévoles
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Liste bénévoles</a></li>
            <li><a class="dropdown-item" href="#">Organiser les bénévoles</a></li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Artistes
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Liste artistes</a></li>
          </ul>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Comptabilité
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Bilan comptabilité </a></li>
            <li><a class="dropdown-item" href="#">Ajouter des frais</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Organigramme</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
